Bug 492573 - Upgrade to upstream 5.8
Upgrade to upstream 5.8
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: avrdude (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bart Vanbrabant
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-27 10:16 EDT by Jan Kratochvil
Modified: 2009-09-04 00:07 EDT (History)
3 users (show)

See Also:
Fixed In Version: 5.8-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-04 00:07:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kratochvil 2009-03-27 10:16:35 EDT
I got reported avrdude-5.5 present in Fedora 10 (and also Rawhide) does not support AT90PWM3.  avrdude-5.6 is already released for a month, thanks.
Comment 1 ra 2009-08-16 06:24:24 EDT
current release of avrdude is 5.8 (released on 11-Jul-2009)
Comment 2 Jan Kratochvil 2009-08-16 06:48:01 EDT
http://mirror.its.uidaho.edu/pub/savannah/avrdude/
Comment 3 ra 2009-08-16 07:17:45 EDT
version 5.8 includes support for atmega328p (which ver5.5 doesnt)
Comment 4 Bart Vanbrabant 2009-09-03 09:57:06 EDT
koji is building the 5.8 version for F11. I'll push it to the other branches later.
Comment 5 Fedora Update System 2009-09-03 10:12:49 EDT
avrdude-5.8-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/avrdude-5.8-1.fc11
Comment 6 ra 2009-09-03 10:21:13 EDT
works for me, thank you! (:
Comment 7 Fedora Update System 2009-09-04 00:07:31 EDT
avrdude-5.8-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.